[CentOS-devel] I needed SVN Subversion 1.4 or greater on my centos server

Jim Perrin jperrin at gmail.com
Thu Jan 4 12:33:25 UTC 2007

> But I got Subversion 1.1.4, which have lots of bugs which is fixed in higher
> version of subversion 1.4
> Release
> http://subversion.tigris.org/svn_1.4_releasenotes.html.
> Subversion 1.4 Release is stable version.

Also you may wish to keep in mind that bug fixes and security issues
are backported into the same version number, so while 1.1.4 is the
version in the distro, it's not really an accurate representation, as
it's not the vanilla 1.1.4.

See http://www.redhat.com/advice/speaks_backport.html for clarity.

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS-devel mailing list